Bug 5397 - [UPDATE REQUEST] libusbx 1.0.15 -> 1.0.18
: [UPDATE REQUEST] libusbx 1.0.15 -> 1.0.18
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-04-15 21:09 MSD by Andrey Bondrov
Modified: 2015-04-20 16:41 MSD (History)
1 user (show)

See Also:
RPM Package: libusbx
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-04-15 21:09:41 MSD
Some packages require new libusbx to build.
Comment 1 Andrey Bondrov 2015-04-15 21:10:14 MSD
Advisory: "New version 1.0.18, build with udev support"

https://abf.rosalinux.ru/build_lists/2491004
https://abf.rosalinux.ru/build_lists/2491005
Comment 2 Vladimir Potapov 2015-04-16 20:34:10 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2015-04-20 11:12:50 MSD
libusbx-1.0.18-1
https://abf.rosalinux.ru/build_lists/2491004
https://abf.rosalinux.ru/build_lists/2491005
****************************** Advisory ****************************
New version 1.0.18, build with udev support
********************************************************************
QA Verified